{
  "accessMethod": 0,
  "clientId": "client_plugin_qgis",
  "clientSecret": "iWxe9qov824XPSZomYi5gFSTDOTTbD7L",
  "configType": 1,
  "description": "Authentication related to the Geoplateforme plugin.",
  "grantFlow": 0,
  "name": "geoplateforme_plugin_cfg",
  "redirectPort": 7070,
  "redirectUrl": "callback",
  "requestUrl": "https://sso.geopf.fr/realms/geoplateforme/protocol/openid-connect/auth",
  "persistToken": true,
  "requestTimeout": 30,
  "scope": "",
  "tokenUrl": "https://sso.geopf.fr/realms/geoplateforme/protocol/openid-connect/token",
  "version": 1
}
